--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the Model
- !ruby/struct:SM::Flow::P 
  body: "@return [Model]"
- !ruby/struct:SM::Flow::VERB 
  body: "  the Model the Collection is associated with\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Collection#model
is_singleton: false
name: model
params: ()
visibility: public
